Subject: [fwtk-users] Re: smap

From: "E. Bostanci"<[email-masked]>
Date: Thu, 15 Nov 2001 16:36:17 +0100

Thank you, Paul!! It works really fine now :) 

Emin

> Emin,
> 
> I had this problem as well after applying Rick's patch. It turns out
> that with the patched code, you must specify your local host(s) as:
> 
> smap: localhosts <list of hosts>
> (instead of smap: hosts <list of hosts>)
> 
> In other words, just replace the word "hosts" with "localhosts" in
> your netperm-table and everything should work fine.
> 
> Cheers...
> Paul
> 
> At 01:14 PM 11/15/2001 +0100, you wrote:
> >Hello,
> >I have a question about the patch of rick for smap.
> >Why do I get the message "551 Recipient must be in the local
> >domain(s)" though I have written to the netperm-table "smap: hosts
> ><aa.bb.cc.*>"? "aa.bb.cc.*" is the ip-address of local hosts (with
> >wildcard). The "smap: domain..."-option is set correctly, too...
> >
> >Emin Bostanci
> >
> >______________________________________________________________
> >              Dipl.-Inform. (FH) Emin Bostanci
> >                  Fachhochschule Mannheim
> >           Hochschule fuer Technik u. Gestaltung
> >                  Tel.:   +49 (0)621/292-6406
> >______________________________________________________________
> >
> >---
> >You are currently subscribed to fwtk-users as:
> >[email-masked] To unsubscribe send a blank email to
> >[email-masked]
> 
> 
> ---------------------------------------------------------------------
> Paul T. Dunphy, P.Eng. Systems Administrator/Research Engineer Ryerson
> University Toronto, Ontario, CANADA
> 
> 
> ---
> You are currently subscribed to fwtk-users as: [email-masked] To
> unsubscribe send a blank email to
> [email-masked]

______________________________________________________________
             Dipl.-Inform. (FH) Emin Bostanci
                 Fachhochschule Mannheim
          Hochschule fuer Technik u. Gestaltung
                 Tel.:   +49 (0)621/292-6406
______________________________________________________________

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]